
@media screen and (max-width:1000px)
{
.header-inner, .middle-section, .footerinner{width:96%; clear:both;}
.middle-section h1{ padding-top:30px;}
.navigation-left ul li{ padding-right:18px; font-size:15px;}
.navigation-right ul li{ padding-left:23px; font-size:15px;}
.wpcf7-form-control.wpcf7-captchar{width: 218px;}
.sidebarform .wpcf7-form-control.wpcf7-captchar{width: 50%;}
span.wpcf7-not-valid-tip{font-size: 12px;}
div.wpcf7-validation-errors{font-size: 12px;}
.super-list.variable-sizes.clearfix.hugeitmicro {
  float: left;
  width: 100%;
}
.amazingcarousel-nav {
  margin-top: 20px;
}
.left-side .element_2.colorbox_grouping.hugeitmicro-item {
  border: 1px solid #dedede !important;
}
}

@media screen and (max-width:768px)
{
.navigation{ display:none;}
.logo{ position:relative; padding:0 10%;}
.gallery ul li{ width:25%}
.logo{padding-top:20px; text-align:center;}
.banner{ margin-top:40px;}
.middle-section p{ font-size:15px;}
.wpcf7-form-control.wpcf7-captchar{width: 200px;}
.left-side {width: 100%;}
.rightpanel {width: 100%;} 
 
}

@media screen and (max-width:640px)
{
.left-side .element_2 div.left-block_2 .main-image-block_2 img {width: auto !important;}
	.left-side, .rightpanel{width:100%;padding: 20px 0;}
	.fb img, .map-right img{width:100%;}
	.wpcf7-form-control.wpcf7-captchar{width: 250px; margin-top: 0px!important;}
	.sidebarform .wpcf7-form-control.wpcf7-captchar{width: 72%;}
	.contactus-right .row1{margin-bottom: 0px;}
	.contactus-right .row1 textarea{margin-top: 10px; margin-bottom: 10px;}
	span.wpcf7-not-valid-tip{margin-top: 1px;}
	input[type="text"], input[type="button"], input[type="submit"], input[type="email"], input[type="tel"], textarea{margin-top: 8px;}
}

@media screen and (max-width:530px)
{

.copyright{ width:100%; float:left; height:auto; text-align:center;}
.designby{ width:100%; text-align:center; margin-top:10px;}
.middle-section h1{ font-size:21px;}
.middle-section h1 span{ font-size:30px;}
.contactus-right, .contactus-left, .contactus-right .row1 .left, .contactus-right .row1 .right{width:100%;margin:10px 0 0;}
}

@media screen and (max-width:480px)
{
.gallery ul li{ width:48%; margin-bottom:10px; padding:0 2%}
/*.logo{ width:80%; padding:0 10%; text-align:center; top:0px; padding-bottom:10px;}*/
.wpcf7-form-control.wpcf7-captchar{width: 212px;}
.sidebarform .wpcf7-form-control.wpcf7-captchar{width: 68%;}
span.wpcf7-not-valid-tip{float: none;}
.left-side > ul { font-size: 15px;  line-height: 22px;  list-style-type: inherit;  padding-left: 0px;}
}


@media screen and (max-width:360px)
{
}